time_spec_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_gsm_time_spec_t = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_time_spec_t_0 = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_time_spec_t_1 = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_time_spec_t_2 = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_time_spec_t_3 = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_from_ticks = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_get_tick_count = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_to_ticks = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_get_real_secs = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_get_full_secs = R"doc()doc"
static const char * | __doc_gr_gsm_time_spec_t_get_frac_secs = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr,gsm, __VA_ARGS__ )
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
Definition constants.h:29

## Variable Documentation

## __doc_gr_gsm_time_spec_t

const char* __doc_gr_gsm_time_spec_t = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_from_ticks

const char* __doc_gr_gsm_time_spec_t_from_ticks = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_get_frac_secs

const char* __doc_gr_gsm_time_spec_t_get_frac_secs = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_get_full_secs

const char* __doc_gr_gsm_time_spec_t_get_full_secs = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_get_real_secs

const char* __doc_gr_gsm_time_spec_t_get_real_secs = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_get_tick_count

const char* __doc_gr_gsm_time_spec_t_get_tick_count = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_time_spec_t_0

const char* __doc_gr_gsm_time_spec_t_time_spec_t_0 = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_time_spec_t_1

const char* __doc_gr_gsm_time_spec_t_time_spec_t_1 = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_time_spec_t_2

const char* __doc_gr_gsm_time_spec_t_time_spec_t_2 = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_time_spec_t_3

const char* __doc_gr_gsm_time_spec_t_time_spec_t_3 = R"doc()doc"

static

## __doc_gr_gsm_time_spec_t_to_ticks

const char* __doc_gr_gsm_time_spec_t_to_ticks = R"doc()doc"

static